Contents
Index 🔎︎

# Array Function

Vraca tip Promjenjiv sa poljem podatka.

### Syntax:

        Niz ( lista Argumenata)

Takode pogledaj DimArray

### Parameters:

Argument list: A list of any number of arguments that are separated by commas.

### Example:

        Dim A As Variant
        A = Niz("Fred","Tom","Bill")
        Msgbox A(2)

Related Topics

Collection Object

ScriptForge.Array service